<table border=0 cellspacing=1 cellpadding=1 width='100%'>
<%
i=0
sql="select top 20 id,c_id,name,types,remark,nname,phone from flea  where hidden=1  order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("name")
  types=rs("types")
  if i mod 2=0 then response.write vbcrlf&"  <tr>"
%>
<TD width=330>
               <TABLE borderColor=F0E6D0 cellSpacing=0 cellPadding=0 width=360 align=center border=1>
                    <TR> 
                      <TD  width=40><div align=center><FONT color=#999966>¡ñ</FONT><%response.write joekoe_cms.code_html(rs("types"),1,0)%></a></TD>
                      <TD  width=285><a href='flea_view.asp?id=<%=rs("id")%>' target=_blank><%response.write joekoe_cms.code_html(rs("name"),1,20)%></a></TD>
                    </TR>
                </TABLE></TD>
<td width=20></td>
          </TD>
<%
if i+1 mod 2=0 then response.write vbcrlf&" </tr>"
rs.movenext
i=i+1
loop
rs.close
%>
</table>



